<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.testkit.runner (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/testkit/runner/package-summary.html" target="classFrame">org.gradle.testkit.runner</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BuildResult.html" title="interface in org.gradle.testkit.runner" target="classFrame"><i>BuildResult</i></a></li>
<li><a href="BuildTask.html" title="interface in org.gradle.testkit.runner" target="classFrame"><i>BuildTask</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="GradleRunner.html" title="class in org.gradle.testkit.runner" target="classFrame">GradleRunner</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="TaskOutcome.html" title="enum in org.gradle.testkit.runner" target="classFrame">TaskOutcome</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="InvalidPluginMetadataException.html" title="class in org.gradle.testkit.runner" target="classFrame">InvalidPluginMetadataException</a></li>
<li><a href="InvalidRunnerConfigurationException.html" title="class in org.gradle.testkit.runner" target="classFrame">InvalidRunnerConfigurationException</a></li>
<li><a href="UnexpectedBuildFailure.html" title="class in org.gradle.testkit.runner" target="classFrame">UnexpectedBuildFailure</a></li>
<li><a href="UnexpectedBuildResultException.html" title="class in org.gradle.testkit.runner" target="classFrame">UnexpectedBuildResultException</a></li>
<li><a href="UnexpectedBuildSuccess.html" title="class in org.gradle.testkit.runner" target="classFrame">UnexpectedBuildSuccess</a></li>
<li><a href="UnsupportedFeatureException.html" title="class in org.gradle.testkit.runner" target="classFrame">UnsupportedFeatureException</a></li>
</ul>
</div>
</body>
</html>
